.bet-share-title img { width: 6rem; margin-right: 1rem; margin-bottom: -10px; }
.bet-share-event-title { display: flex; justify-content: space-between; align-items: end; font-family: Anton; font-weight: 400; font-style: italic; font-size: 1.3rem; color: rgb(255, 255, 255); margin: -5px auto 4px; padding-left: 1rem; text-align: left; max-width: 400px; text-transform: uppercase; }
.bet-share-leg { display: grid; grid-template-columns: 30px auto; align-items: center; padding: 4px 5px; border-bottom: 1px solid rgba(136, 136, 136, 0.19); }
.bet-share-leg:last-child { border-width: medium; border-style: none; border-color: currentcolor; border-image: initial; }
.bet-share-leg-exotic { grid-template-columns: auto; padding-left: 1.5rem; }
.bet-share-leg-image { width: 25px; height: 25px; background-size: cover; border-radius: 50%; background-position: 50% center; background-repeat: no-repeat; image-rendering: pixelated; transform: translateZ(0px); backface-visibility: hidden; }
.bet-share-leg-image-hors { width: 30px; height: 30px; background-repeat: no-repeat; image-rendering: auto; }
.bet-share-leg-image-grey { margin-left: 3px; width: 22px; height: 22px; }
.bet-share-leg-image-grey-1 { background: red; }
.bet-share-leg-image-grey-2 { background-image: linear-gradient(0deg, rgb(0, 0, 0) 7px, rgb(255, 255, 255) 7px, rgb(255, 255, 255) 14px, rgb(0, 0, 0) 14px, rgb(0, 0, 0) 21px, rgb(255, 255, 255) 21px, rgb(255, 255, 255) 28px, rgb(0, 0, 0) 28px); }
.bet-share-leg-image-grey-3 { background: rgb(254, 254, 254); }
.bet-share-leg-image-grey-4 { background: rgb(41, 109, 239); }
.bet-share-leg-image-grey-5 { background: rgb(255, 221, 0); }
.bet-share-leg-image-grey-6 { background: rgb(15, 196, 118); }
.bet-share-leg-image-grey-7 { background: rgb(0, 0, 0); }
.bet-share-leg-image-grey-8 { background: rgb(238, 123, 191); }
.bet-share-leg-info { display: flex; flex-direction: column; gap: 1px; }
.bet-share-leg-outcome { display: flex; flex-direction: row; gap: 5px; align-items: center; text-transform: uppercase; letter-spacing: -0.5px; font-weight: bold; font-size: 0.8rem; line-height: 0.7rem; max-width: calc(100% - 70px); overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.bet-share-leg-result { font-size: 10px; }
.bet-share-leg-result-won { color: rgb(0, 136, 0); }
.bet-share-leg-result-lost { color: rgb(140, 1, 4); }
.bet-share-leg-market { font-size: 0.7rem; line-height: 0.8rem; font-weight: 600; color: rgb(85, 85, 85); }
.bet-share-leg-event { font-size: 0.7rem; line-height: 0.8rem; }
.bet-share-leg-odds { display: flex; align-items: center; justify-content: center; height: 25px; font-size: 0.8rem; font-weight: bold; background: rgb(255, 255, 255); border-radius: 2rem; }
.bet-share-multi { display: flex; align-items: center; gap: 0.5rem; max-width: 400px; margin: 0px auto; padding: 8px 1rem 0px; font-size: 1.4rem; font-family: Anton; font-weight: 400; font-style: italic; color: rgb(255, 255, 255); }
.bet-share-multi-odds { color: var(--quinary); }
.bet-share-download { height: 35px; display: flex; justify-content: space-between; align-items: center; background: var(--quinary); color: rgb(0, 0, 0); margin: 1rem -1rem 0px; padding: 0px 1rem; box-sizing: border-box; font-size: 1.2rem; font-family: Anton; font-weight: 400; font-style: italic; text-transform: uppercase; }
.bet-share-download img { max-height: 20px; }
.bet-share-rg { background: rgb(255, 255, 255); color: rgb(0, 0, 0); margin: -1px -1rem 0px; padding: 0.5rem 1rem; box-sizing: border-box; font-size: 0.8rem; }
.bet-share-rg .respgambling-head { font-size: 0.8rem; line-height: 0.8rem; letter-spacing: -0.5px; }
.bet-share-rg .respgambling-msg { font-size: 8px; margin-top: 2px; }
.bet-share-mobile-hand { position: absolute; bottom: -38px; right: 0px; }
.bet-share-mobile-hand img { height: 100px; }
.bet-share-sport .bet-share-mobile-hand { display: none; }
.bet-share-sport .bet-share-leg { padding: 4px 1rem; grid-template-columns: 2.2rem auto 3rem; }
.bet-share-sport .bet-share-leg-outcome { max-width: fit-content; }
.button { cursor: pointer; }
a.button { text-decoration: none; }
.button.betlink { z-index: 1; cursor: pointer; text-align: center; vertical-align: middle; position: relative; display: inline-flex; flex-direction: column; justify-content: center; align-items: center; min-width: 1rem; min-height: 30px; max-height: 30px; white-space: nowrap; color: rgb(44, 47, 54); font-weight: 600; font-size: 1rem; border-radius: 1rem; padding: 0.2rem 0.5rem; width: 100%; background: rgb(239, 239, 239); }
.button.betlink.selected { font-weight: bold; }
.button.betlink.disabled { background: rgb(239, 239, 239); }
.button.betlink.empty { pointer-events: none; background: transparent ; }
.button.betlink-line span:last-child { font-size: 0.8rem; font-weight: 500; }
.button.submit { position: relative; padding: 0.3rem 1rem; font-family: Saira; text-align: center; border-radius: 1rem; font-weight: 600; background: var(--secondary); color: rgb(0, 0, 0); }
.button.submit:hover { outline: none; }
.button.submit.deposit-cancel { background-color: var(--secondary-light); }
.button-bold.submit { flex-direction: row; gap: 5px; align-items: center; display: flex; justify-content: center; padding: 0.5rem 1rem; text-transform: uppercase; font-weight: 900; }
.button.cancel { background: rgb(255, 59, 0) ; color: white ; }
.button.submit a { padding: 0px 0.5rem; color: rgb(0, 0, 0); text-decoration: none; }
.button.submit.text-only { background: none; color: rgb(30, 136, 229); border-width: medium; border-style: none; border-color: currentcolor; border-image: initial; }
.button.betlink.favorite::after { content: "Fav"; position: absolute; vertical-align: text-bottom; display: flex; justify-content: center; text-transform: uppercase; top: -5px; width: 50%; border-radius: 1rem; background-color: var(--tertiary); color: rgb(21, 31, 35); padding: 3px; align-items: center; line-height: 7px; font-size: 8.5px; height: 7px; }
.button.betlink:empty { display: none ; }
.marketing-question { width: 20rem; margin: 0.5rem auto; padding: 1rem 0px 0.5rem; background: rgb(255, 251, 201); border-radius: 1rem; }
.marketing-options { display: flex; justify-content: center; gap: 1rem; margin: 1rem auto; padding: 0px 1rem; }
.marketing-option { padding: 1rem 2rem ; background: rgb(242, 242, 242) ; }
.marketing-option-selected { background: var(--secondary) ; }
.tab-switches { display: flex; align-items: stretch; gap: 0.5rem; margin-left: -1rem; margin-right: -1rem; padding: 2px 0.5rem 3px; overflow: auto; overscroll-behavior: none; }
.tab-switches .tab-switch { display: flex; flex-wrap: wrap; place-content: center; position: relative; flex: 1 1 1%; gap: 3px; min-width: 6rem; text-align: center; padding: 0.5rem; font-size: 0.8rem; line-height: 0.9rem; font-weight: 600; cursor: pointer; background: rgb(239, 239, 239); border-radius: 1rem; user-select: none; }
.tab-switch-selected { z-index: 1; background: var(--secondary) ; }
.tab-switches::-webkit-scrollbar { display: none; }
.tab-switches .tab-switch-label { font-weight: bold; position: sticky; left: 0px; min-width: 4rem; z-index: 2; min-height: 30px; display: flex; align-items: center; padding-left: 10px; background: rgb(51, 51, 51); color: rgb(255, 255, 255); border-radius: 0px 3rem 3rem 0px; }
.tab-switch.tab-switch-loading { position: relative; pointer-events: none; opacity: 0.8; }
.tab-switch-loading::before { border-radius: 1rem; content: ""; position: absolute; inset: 0px; background: rgba(255, 255, 255, 0.5); z-index: 1; }
.tab-switch.tab-switch-loading::after { content: ""; position: absolute; top: 50%; left: 50%; width: 12px; height: 12px; margin: -8px 0px 0px -6px; border-width: 2px; border-style: solid; border-color: rgb(255, 255, 255) rgba(0, 0, 0, 0.6) rgba(0, 0, 0, 0.6); border-image: initial; border-radius: 50%; animation: 0.6s linear 0s infinite normal none running spin; z-index: 2; }
.tab-extras-switches { margin-top: 3px; }
.tab-extras-switches .tab-switch { padding-left: 0px; }
.tab-stats-switches { margin-top: 3px; }
.tab-racing-highlights, .tab-sports-highlights { margin-top: 5px; margin-right: -1rem; margin-left: -1rem; overflow: auto; gap: 5px; }
.tab-racing-highlights .tab-switch, .tab-sports-highlights .tab-switch { position: relative; flex-direction: column; justify-content: flex-start; padding: 5px 0px; width: 18%; min-width: 18%; max-width: 18%; }
.tab-racing-highlights .tab-switch-selected, .tab-sports-highlights .tab-switch-selected { background: none ; }
.tab-sports-highlights [class*="icon-"]::before, .tab-racing-highlights [class*="icon-"]::before { padding: 1rem 0px; font-weight: bold; font-size: 20px; color: rgb(255, 72, 0); background: rgb(255, 255, 255); display: inline-block; line-height: 10px; width: 40px; border-radius: 50%; border: 1px solid rgba(136, 136, 136, 0.19); }
.tab-racing-highlights .event-timestamp, .tab-sports-highlights .event-timestamp { z-index: 2; position: absolute; top: 0px; left: 0px; padding: 0px 5px; border-radius: 10px; font-size: 10px; font-weight: bold; background: rgb(51, 51, 51); color: rgb(255, 255, 255); }
.tab-sports-highlights .team-colors { position: absolute; width: 30px; height: 30px; top: 12px; left: 50%; background-size: cover; background-position: 50% center; border-radius: 50%; outline: rgb(255, 255, 255) solid 4px; }
.tab-highlight-name { display: none; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding: 2px 0px; }
.tab-highlight-name-short { overflow: hidden; white-space: break-spaces; text-overflow: ellipsis; }
.tab-highlight-special::before { position: absolute; top: -2px; left: 50%; transform: translateX(-50%); background: red; color: white; padding: 0px 5px; border-radius: 10px; }
.tab-highlight-new { background: rgb(255, 222, 196) ; }
.tab-highlight-new::before { content: "NEW"; }
.tab-racing-highlights::before, .tab-racing-highlights::after, .tab-sports-highlights::before, .tab-sports-highlights::after { content: ""; margin-inline: auto; flex: 0 0 auto; }
.tab-racing-highlights > *, .tab-sports-highlights > * { flex: 0 0 auto; }
.tab-togglers { display: flex; gap: 0px; padding: 0px 0px 0.5rem; overflow: auto; }
.tab-togglers .tab-toggler { position: relative; flex: 1 1 1%; min-width: 3.5rem; max-width: 3.5rem; display: flex; flex-wrap: wrap; place-content: center; text-align: center; padding: 0.3rem 0rem; font-size: 0.9rem; line-height: 2rem; font-weight: 600; cursor: pointer; background: rgb(51, 51, 51); color: rgb(255, 255, 255); }
.tab-togglers .tab-toggler-selected { color: rgb(0, 0, 0); background: var(--secondary); }
.tab-togglers .tab-toggler[class*="icon-"]::before { font-size: 1.5rem; font-weight: bold; }
.tab-togglers .tab-toggler:first-child { border-radius: 1rem 0px 0px 1rem; }
.tab-togglers .tab-toggler:last-child { border-radius: 0px 1rem 1rem 0px; }
.tab-togglers .tab-toggler:not(.tab-toggler-selected):hover { color: rgb(255, 255, 255); background: rgb(0, 0, 0); }
.tab-togglers-small { padding-bottom: 0px; }
.tab-togglers-small .tab-toggler { max-width: none; line-height: 1.5rem; }
.tab-switches-benefits { display: grid; grid-template-columns: 1fr 1fr; padding: 8px; margin: 0px; gap: 10px; }
.tab-switches-benefits .tab-switch { flex-direction: column; font-size: 1rem; gap: 5px; }
.tab-switches-benefits .tab-switch-selected { background: var(--secondary) ; }
.tab-switches-benefits .benefit-icon { font-size: 20px; }
.tab-switches-benefits .benefit-total { margin-top: 2px; font-size: 1.1rem; font-weight: bold; }
.tab-switch-selected i { color: rgb(0, 0, 0); }
.panel-benefit { grid-template-columns: 30px auto 30px; align-items: self-start; display: grid ; padding: 0.7rem ; }
.panel-benefit .benefit-icon { display: flex; align-items: center; justify-content: center; width: 30px; min-width: 30px; height: 30px; border-radius: 10px; font-size: 20px; color: rgb(255, 255, 255); }
.panel-benefit .benefit-icon i { color: rgb(255, 255, 255); }
.panel-benefit .benefit-info { display: flex; flex-direction: column; gap: 2px; }
.panel-benefit .benefit-title { display: flex; flex-direction: row; align-items: center; gap: 10px; padding-right: 5px; font-size: 16px; line-height: 18px; font-weight: 600; cursor: pointer; }
.panel-benefit .benefit-subtitle { line-height: 1.2rem; font-weight: normal; color: rgb(102, 102, 102); }
.panel-benefit .benefit-details-parent { padding-top: 3px; }
.panel-benefit .benefit-details-container { display: flex; flex-wrap: wrap; gap: 2px 8px; margin-bottom: 3px; }
.panel-benefit .benefit-details { white-space: nowrap; display: flex; gap: 2px; padding: 3px 7px; margin-left: -3px; margin-top: 2px; font-size: 14px; line-height: 14px; background: rgb(224, 235, 255); max-width: fit-content; border-radius: 10px; }
.panel-benefit .benefit-details-amount { font-weight: 600; }
.panel-benefit .benefit-products { background: rgb(211, 255, 205); }
.panel-benefit .benefit-modes { background: rgb(255, 240, 168); }
.panel-benefit .benefit-total { margin-left: auto; margin-right: 10px; text-align: center; font-size: 18px; line-height: 30px; height: 30px; width: 30px; min-width: 30px; font-weight: 900; border-radius: 10px; background: rgb(255, 102, 0); color: rgb(255, 255, 255); }
.benefit-lucky i { color: rgb(56, 180, 28); }
.benefit-boost i { color: rgb(255, 102, 0); }
.benefit-bonus i { color: rgb(40, 107, 237); }
.benefit-rewards i { color: rgb(237, 40, 230); }
.benefit-icon.benefit-lucky { background: rgb(56, 180, 28); }
.benefit-icon.benefit-boost { background: rgb(255, 102, 0); }
.benefit-icon.benefit-bonus { background: rgb(40, 107, 237); }
.benefit-icon.benefit-deposit { background: rgb(247, 20, 20); }
.benefit-total.benefit-lucky { color: rgb(56, 180, 28); }
.benefit-total.benefit-boost { color: rgb(255, 102, 0); }
.benefit-total.benefit-bonus { color: rgb(40, 107, 237); }
.benefit-total.benefit-deposit { color: rgb(247, 20, 20); }
.benefit-total.benefit-rewards { color: rgb(237, 40, 230); }
.panel { display: flex; flex-direction: column; gap: 0.5rem; position: relative; padding: 0.5rem 1rem; margin-bottom: 1rem; background: rgb(255, 255, 255); border-radius: 1rem; box-shadow: rgba(136, 136, 136, 0.19) 0px 0px 5px 0px; }
.panel h1 { font-size: 1.5rem; margin: 0px; }
h1 + .panel { border-radius: 0px 0px 1rem 1rem; }
.odds-match-header + .panel { margin-top: 1rem; border-radius: 1rem; }
a.panel { text-decoration: none; }
.homepage-switch { display: flex; gap: 1rem; padding: 10px; margin: 0px 0px 0.3rem; overflow: auto; background: rgb(255, 255, 255); border-radius: 2rem; }
.homepage-switch .button { display: flex; align-items: center; justify-content: center; gap: 5px; flex: 1 1 0%; white-space: nowrap; background: none; outline: none; font-weight: bold; font-size: 18px; line-height: 0; padding: 12px 0px 11px; }
.homepage-switch .button.selected { outline: 4px solid var(--secondary); background: var(--secondary); }
.homepage-switch .button:not(.selected):hover { outline: rgb(239, 239, 239) solid 4px; background: rgb(239, 239, 239); }
.homepage-section { display: flex; flex-direction: column; }
.homepage-section h2 { font-size: 1.2rem; margin: 0.5rem 0px 0.2rem 0.5rem; text-align: center; }
.homepage-racing .homepage-racing-nextup { display: grid; grid-template-columns: 1fr; gap: 0.5rem; }
.homepage-racing .nextup-scroller h5 { display: none ; }
.homepage-racing .homepage-racing-header { display: inline-block; padding: 0.2rem; text-align: center; font-weight: bold; font-size: 1.2rem; width: 100%; }
.homepage-racing .nextup-scroller .nextup-race-title { font-size: 1rem; }
.homepage-racing .nextup-scroller-odds { min-height: 275px; }
.homepage-racing .nextup-scroller-odds .panel { padding: 0px; }
.homepage-racing .nextup-scroller-odds .odds-table { margin: 0px; width: auto; }
.homepage-racing .nextup-scroller-odds th { padding: 0.5rem 1rem 0.5rem 2.3rem; line-height: 1.5rem; max-width: 10rem; font-size: 1.2rem; border-radius: 1rem 1rem 0px 0px; background: linear-gradient(135deg, rgb(0, 0, 0) calc(100% - 7rem), rgb(51, 51, 51) calc(100% - 7rem)); color: rgb(255, 255, 255); border-bottom: 4px solid var(--tertiary); outline: rgba(255, 255, 255, 0.125) solid 4px; }
.homepage-racing .nextup-scroller-odds th .odds-table-header { display: flex; flex-flow: column wrap; align-items: flex-start; justify-content: center; }
.homepage-racing .nextup-scroller-odds th .odds-table-header::before { position: absolute; left: 12px; top: 7px; font-weight: bold; font-size: 1.2rem; color: var(--secondary); }
.homepage-racing .nextup-scroller-odds th .odds-table-header.icon-HORS::before { left: 9px; }
.homepage-racing .nextup-scroller-odds th .odds-table-header .race-details { width: calc(100% - 6rem); display: flex; align-items: center; gap: 5px; }
.homepage-racing .nextup-scroller-odds th .odds-table-header .race-time { padding: 0px 5px; font-size: 11px; line-height: 14px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; border-radius: 1rem; background: rgb(0, 0, 0); }
.homepage-racing .nextup-scroller-odds th .odds-table-header .race-name { font-weight: 900; text-transform: uppercase; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.homepage-racing .nextup-scroller-odds th .odds-table-header .ttg-10 { background: black ; }
.homepage-racing .nextup-scroller-odds th .odds-table-switch { display: flex; position: absolute; top: 6px; right: 6px; border-radius: 1rem; padding: 5px; background: rgb(0, 0, 0); }
.homepage-racing .nextup-scroller-odds th .odds-table-switch-bet { padding: 3px 0.5rem; color: rgb(255, 255, 255); cursor: pointer; font-size: 0.9rem; line-height: 10px; min-width: 1.4rem; text-align: center; border-radius: 1rem; }
.homepage-racing .nextup-scroller-odds th .odds-table-switch-bet-selected { background: rgb(255, 255, 255); color: rgb(0, 0, 0); }
.homepage-racing .nextup-scroller-odds th .box-race-number { width: 20px; height: 20px; background-color: rgb(68, 68, 68); }
.homepage-racing .nextup-scroller-odds td { height: 3.1rem; border-bottom: 1px solid rgb(224, 224, 224); }
.homepage-racing .nextup-scroller-odds td.silk-racing-empty { width: 1rem ; }
.homepage-racing .nextup-scroller-odds td.silk-racing-empty .silk-racing-icon { width: 0.3rem ; }
.homepage-racing .nextup-scroller-odds td .betlink { padding-top: 0px; padding-bottom: 0px; }
.homepage-racing .nextup-scroller-odds td.odds:empty { width: 0px; min-width: 0px; padding: 0px; }
.homepage-regulatory { margin: 0px 1rem 1rem; font-size: 0.9rem; line-height: 0.9rem; color: rgb(102, 102, 102); }
.nextup-scroller-container { margin: 0px -1rem; overflow: hidden; }
.nextup-scroller { width: calc(-2rem + 100vw); margin: 0px; padding: 0px 1rem; display: flex; gap: 10px; min-height: 5rem; box-sizing: border-box; }
.nextup-races { display: flex; flex-direction: column; overflow: auto; }
.nextup-races .nextup-race { flex-flow: wrap; align-items: center; border-radius: 0px; margin-top: -1px; }
.nextup-races .nextup-race:first-child { border-radius: 1rem 1rem 0px 0px; }
.nextup-races .nextup-race:last-child { border-radius: 0px 0px 1rem 1rem; }
.nextup-races .nextup-race-flag { display: none; }
.nextup-races .nextup-race-number { position: absolute; right: 4.5rem; padding-bottom: 0px; }
.nextup-races .nextup-race-footer { position: absolute; right: 5px; min-width: 3rem; margin: 0px; }
.nextup-races .nextup-race-start { display: none; }
.nextup-races .nextup-race[class*="icon-"] { padding-left: 1.8rem; }
.nextup-races .nextup-race[class*="icon-"]::before { position: absolute; left: 5px; color: var(--icon); font-weight: bold; }
.nextup-races .nextup-race.selected { grid-column: 1 / 3; background: rgb(51, 51, 51); color: rgb(255, 255, 255); border-width: medium; border-style: none; border-color: currentcolor; border-image: initial; }
.nextup-races .nextup-race:has(.ttg-closed) { background: rgb(255, 241, 241); }
.nextup-races .nextup-race:has(.ttg-final) { background: rgb(240, 255, 240); }
.nextup-races .nextup-race:has(.ttg-interim) { background: rgb(242, 255, 242); }
.nextup-race .promo { position: absolute; right: 60px; top: 6px; padding: 0px 6px; line-height: 19px; background: rgb(255, 102, 0); color: rgb(255, 255, 255); font-weight: bold; text-align: center; border-radius: 10px; }
.nextup-race { position: relative; display: flex; flex-direction: column; min-width: 8rem; max-height: 4rem; padding: 0.5rem 1rem; background: rgb(255, 255, 255); border-radius: 1rem; color: rgb(0, 0, 0); text-decoration: none; box-shadow: rgba(136, 136, 136, 0.19) 0px 0px 5px 0px; }
.nextup-race-title { display: flex; align-items: center; gap: 5px; line-height: 1.6rem; font-size: 1.2rem; font-weight: bold; min-height: 1rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.nextup-race-track { padding: 8px 0px; }
.nextup-race-number { line-height: 0.8rem; font-size: 0.8rem; font-weight: normal; padding-bottom: 0.3rem; color: rgb(51, 51, 51); }
.nextup-race-footer { display: flex; justify-content: space-between; margin: 3px -5px; }
.nextup-race-icon { display: none; color: var(--quaternary); }
.nextup-race-icon::before { font-size: 2.2rem; }
.nextup-race-icon2 { display: none; }
.nextup-race-ttg { display: flex; justify-content: space-around; width: 100%; min-width: 3.5rem; line-height: 1.2rem; padding: 0.2rem 0px; text-align: center; font-size: 0.9rem; background: rgb(51, 51, 51); color: rgb(255, 255, 255); border-radius: 1rem; outline: none ; }
.nextup-race .race-time-display { display: flex; width: 4rem; justify-content: center; border-radius: 1rem; font-weight: bold; font-size: 12px; line-height: 22px; }
.nextup-race-mins { justify-content: center; font-weight: bold; }
.nextup-race-flag { position: absolute; top: 0.5rem; right: 0.5rem; width: 1rem; height: 1rem; background-position: 50% center; background-size: cover; border-radius: 50%; border: 1px solid rgb(136, 136, 136); }
.nextup-scroller-sport { display: flex; flex-direction: column; gap: 1rem; }
.nextup-scroller-sport tr:first-child .odds-table-date span { margin-left: 1rem; overflow: hidden; word-break: break-word; text-overflow: ellipsis; max-width: calc(100% - 6rem); }
.nextup-scroller-sport tr:first-child td:first-child { background: linear-gradient(135deg, rgb(0, 0, 0) calc(100% - 7rem), rgb(51, 51, 51) calc(100% - 7rem)); color: rgb(255, 255, 255); }
.nextup-scroller-sport tr:first-child td:first-child .odds-table-date { padding: 2px 0px; font-size: 1rem; }
.nextup-scroller-sport .odds-table-header [class*="icon-"]::before { font-size: 1.2rem; font-weight: bold; margin: 0px 0px -1rem -0.5rem; position: absolute; top: calc(50% - 7px); color: var(--tertiary); }
.nextup-sport-scroller { display: flex; gap: 0.5rem; padding: 0px 0px 0.5rem; overflow: auto; }
.nextup-sport-scroller-game { display: flex; flex-direction: column; position: relative; min-width: 12rem; font-size: 0.9rem; line-height: 1.4rem; background: rgb(255, 255, 255); border: 1px solid rgb(224, 224, 224); border-radius: 0.5rem; text-decoration: none; color: rgb(0, 0, 0); }
.nextup-sport-scroller-team { display: flex; justify-content: space-between; align-items: center; padding: 0.2rem 0.4rem; }
.nextup-sport-scroller-teama { border-bottom: 1px solid rgb(239, 239, 239); }
.nextup-sport-scroller-team .add-betslip { min-width: 3rem; max-width: 3rem; padding: 0px; font-size: 12px; line-height: 16px; max-height: 16px ; min-height: 16px ; }
.nextup-sport-scroller-team-name { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.nextup-sport-scroller-league { border-radius: 0.5rem 0.5rem 0px 0px; padding: 0.5rem 4rem 0.5rem 0.5rem; max-width: 7.5rem; line-height: 1rem; color: rgb(255, 255, 255); background: linear-gradient(135deg, rgb(0, 0, 0) 50%, rgb(51, 51, 51) 50%); font-weight: bold; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
